package compiler

// Syscall numbers are divided into classes, here we need the BSD inherited syscalls.
const classUnix = 0x2000000

// https://github.com/apple-oss-distributions/xnu/blob/main/bsd/kern/syscalls.master
const (
	MacExit  = 1 | classUnix
	MacWrite = 4 | classUnix
)
